漏洞信息详情

Drupal 搜索关键字模块跨站脚本攻击漏洞

  • CNNVD编号:CNNVD-200609-395
  • 危害等级: 中危
  • CVE编号: CVE-2006-4947
  • 漏洞类型: 跨站脚本
  • 发布时间: 2006-09-22
  • 威胁类型: 远程
  • 更新时间: 2006-09-25
  • 厂        商: drupal
  • 漏洞来源: Andre Bar'yudin is...

漏洞简介

Drupal 4.7\"搜索关键字\"模块1.15 2006/09/15之前版本中存在跨站脚本攻击(XSS)漏洞,远程攻击者可以通过与\"缺少输出验证\"相关的未明向量注入任意Web脚本或HTML。

漏洞公告

参考网址

来源: BID

名称: 20126

链接:http://www.securityfocus.com/bid/20126

来源: VUPEN

名称: ADV-2006-3715

链接:http://www.frsirt.com/english/advisories/2006/3715

来源: SECUNIA

名称: 22021

链接:http://secunia.com/advisories/22021

来源: drupal.org

链接:http://drupal.org/node/85050

来源: XF

名称: searchkeywords-parameters-xss(29063)

链接:http://xforce.iss.net/xforce/xfdb/29063

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多